form {
  width: 398px;
  height: 370px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}

.mat-error {
  color: red;
}

.control-wrapper {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

:host::ng-deep {
  .invalid {
    input {
      background-color: rgba(240, 128, 128, 0.584);
    }
  }
}